Schwachstellen und Updates: Magento, Nagios, Adobe, Cisco und VMware

Magento Mit einem Update wird eine Schwachstelle (CVE-2021-21064) im Magento UPWARD Connector geschlossen die als „hoch“ eingestuft ist. Weitere Informationen unter: https://github.com/magento/upward-php/security/advisories/GHSA-p4pw-hpjx-5685   Nagios Mit einem Update wird eine Schwachstelle [... weiter]